.dropdown {
	display:block;
	position:relative;
	z-index: 5;
	float: left;
}
.dropdown dt {
	width:auto;
	cursor:default;
	float: left;
}
.dropdown .upperdd {
	border-bottom:none;
	font-size: 13px;
	color: #333;
	display: block;
	line-height: 24px;
}
.dropdown dt:hover {

}
.dropdown dd {
	position:absolute;
	top:0;
	overflow:hidden;
	display:none;
	opacity:0;
	float: none;
	margin-top: 29px;
	clear: none;
	margin-left: auto;
}
.dropdown ul {
	width:979px;
	list-style:none;
	background-color: #333;
	height: 28px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0px;
}
.dropdown li {
	display:inline;
	float: left;
	margin: 0px;
	height: 27px;
	z-index: 555;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 11px;
}
.dropdown li.tapa {
	background-color: #333;
	width: 3px;
	float: left;
	height: 27px;
	clear: none;
	margin-left: -2px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.dropdown a, .dropdown a:active, .dropdown a:visited {
	display:block;
	text-decoration:none;
	width:auto;
	margin: 0px;
	font-size: 12px;
	color: #FFF;
	line-height: 27px;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.dropdown a:hover {
	color: #EC6C00;
}
.dropdown .underline {
	background-image: url(../imgs/submenu_div.jpg);
	background-position: right top;
}
#menu #one-ddheader #fix {
	width: 36px;
}
#menu #one-ddcontent {
	margin-left: -58px;
}
#menu #two-ddcontent {
	margin-left: -100px;
}
#menu #three-ddcontent {
	float: none;
	margin-left: 210px;
}
#menu #four-ddcontent {
	float: none;
	margin-left: 500px;
}
